<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"

    android:orientation="vertical"


    android:fitsSystemWindows="true">




    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="match_parent"

        android:fitsSystemWindows="true"
        android:gravity="center"

        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="@dimen/dimen_10dp"
            android:gravity="center"
            android:orientation="vertical">




            <ImageView
                android:layout_width="@dimen/dimen_150dp"
                android:layout_height="@dimen/dimen_150dp"
                android:src="@drawable/ic_launcher"
                />





            <!--  Email Label -->


            <EditText
                android:id="@+id/input_email"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_50dp"

                android:layout_margin="@dimen/dimen_10dp"
                android:background="@drawable/drawable_edtbg"
                android:fontFamily="@font/neutra"
                android:hint="Username"
                android:inputType="text"
                android:paddingLeft="@dimen/dimen_10dp"

                android:textSize="@dimen/dimen_15sp" />


            <!--  Password Label -->


            <EditText
                android:id="@+id/input_password"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_50dp"
                android:layout_margin="@dimen/dimen_10dp"
                android:visibility="visible"
                android:background="@drawable/drawable_edtbg"
                android:fontFamily="@font/neutra"
                android:hint="Password"
                android:inputType="textPassword"
                android:paddingLeft="@dimen/dimen_10dp"

                android:textSize="@dimen/dimen_15sp" />




            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_50dp"
                android:layout_margin="@dimen/dimen_10dp"
                android:background="@drawable/drawable_redbtnbg"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/btnlogin"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@android:color/transparent"

                    android:layout_gravity="center"
                    android:layout_margin="@dimen/dimen_10dp"


                    android:fontFamily="@font/neutra"


                    android:gravity="center"
                    android:layout_weight="0.2"

                    android:text="Login"
                    android:textAllCaps="true"



                    android:textColor="@color/white"
                    android:textSize="@dimen/dimen_15sp" />




            </RelativeLayout>



        </LinearLayout>

        <!--    </android.support.v7.widget.CardView>-->



    </LinearLayout>
</LinearLayout>